[arch-commits] Commit in gnome-games-extra-data/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Oct 13 07:28:51 EDT 2008


    Date: Monday, October 13, 2008 @ 07:28:50
  Author: jgc
Revision: 15362

upgpkg: gnome-games-extra-data 2.24.0-1

Modified:
  gnome-games-extra-data/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-13 10:36:03 UTC (rev 15361)
+++ PKGBUILD	2008-10-13 11:28:50 UTC (rev 15362)
@@ -2,7 +2,7 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-games-extra-data
-pkgver=2.22.0
+pkgver=2.24.0
 pkgrel=1
 pkgdesc="Optional extra data for gnome-games"
 arch=(i686 x86_64)
@@ -10,12 +10,12 @@
 depends=('gnome-games')
 url="http://www.gnome.org"
 groups=('gnome-extra')
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.22/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('9c520b6766095f5ae1f0508adcf559c1')
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.24/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('6167bd439e1923c127885e253be4fdbe')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list